Bug 24508 - On a instalation apearm me this
On a instalation apearm me this
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-21 12:03 EST by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-24 11:49:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-21 12:03:48 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1496, in 
doInstall
    db = rpm.opendb(1, self.instPath)
rpm.error: cannot open 

Local variables in innermost frame:
self: <todo.ToDo instance at 842eb68>
arch: i386
i: /etc/X11

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Tim Powers 2001-01-21 16:29:26 EST
This isn't a problem with GXedit. I am changing the component to anaconda.
Comment 2 Matt Wilson 2001-01-21 16:42:39 EST
This was a fresh install of 7.0?  Did you format the new partitions?
Comment 3 Michael Fulbright 2001-02-23 12:28:16 EST
Closing due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.